glib

Jean-Pierre Schwickerath lists at schwicky.net
Sat Jul 14 23:12:32 PDT 2001


On Sat, 14 Jul 2001 15:27:54 -0400, Scot Mc Pherson said:
> Install gtk+-1.2.10 first.

I'm not sure about this one... 
You should install glib before gtk+, 'cause gtk uses many functions of glib
(like linked lists)
Installation of glib is kinda straight forward.
/configure --prefix=/usr --with-gnu-ld --with-threads=posix && make && make
install
should do it

Jean-Pierre

>  > > Hi,
>  > >
>  > > I have my LFS 3.0pre4 up and running and I am adding some more programs.
>  > > I few of them are depending on glib (NOT glibc). There are also hints of
>  > > the programs I want to install, but nobody is mentioning glib and there
>  > > is no glib hint. Am I missing something? I don't think I am the first
>  > > one bumping into this.
>  > >
>  > > Started installing glib-1.2.10............


-- 
Jean-Pierre Schwickerath - Powered by GNU/LinuX!
E-Mail: lists at schwicky.net - http://schwicky.net
PGP Key ID: 0x48C39212 - AIM: Schwicky - ICQ's UIN: 4690141

Nothing's impossible... Everything is relative!

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message



More information about the lfs-dev mailing list